
br_core.achievements.register_achievement({
    name = "Rebirth",
    order = 180.1,
    photo = br_core.achievements.get_achievement_image("br_achievement_rebirth.png"),
    show_image = true,
    on_achieve = function(player, achieve_name) end,
})

br_core.register_on_changed_level(function(player, from_level, to_level)
    if from_level == 180 and to_level == 0 then
        minetest.after(2, function()
            if not player then return end
            br_core.achievements.achieve(player, "Rebirth")
        end)
    end
end)
